.horoua_informer_big{
    border: 1px solid #0465C0 !important;
	position: relative;
	font-family: 'Ubuntu', sans-serif !important;
	text-transform: none !important;
	text-shadow: none !important;
	width: 600px;
}
.horoua_informer_big:before{
	content: '';
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: -19px;
    width: 10px;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
}
.horoua_informer_big_title_t {
    color: #000 !important; 
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 0 7px 0 0 !important;
}
.horoua_informer_big_title_s a{
	text-transform: none !important;
	text-shadow: none !important;
	border-radius: 5px;
	padding: 5px 6px 6px 6px !important;
}
.horoua_informer_big a{
	text-transform: none !important;
	text-shadow: none !important;
}